-module(test1).

%minlen : 8

clone_1(Easy) ->
	Normal = Easy+Easy,
	VeryHard = Easy+Easy+Easy+Easy,
	VeryHard + Normal.

clone_2(Easy) ->
	VeryHard = Easy+Easy+Easy+Easy,
	VeryHard + Normal.

seven_times(Number) ->
	Twice = 2*Number,
	FourTimes = Easy+Easy+Easy+Easy,
	Twice+FourTimes+Number,
    Number.



